#include "WebClientView.h"

#include "Label.h"

#include "TextNode.h"

#include "Theme.h"

WebClientView::WebClientView()
{
    auto label = Label::Create();
    label->setLabel("Web Client");
    label->setMargin(1);
    addWidget(std::move(label));
}

std::unique_ptr<WebClientView> WebClientView::Create()
{
    return std::make_unique<WebClientView>();
}
